package com.crunii.micro.service.sysmgr.convert;

import com.crunii.micro.domain.dto.TsmRoleDto;
import com.crunii.micro.domain.entity.main.TsmRole;
import org.mapstruct.Mapper;

import java.util.List;

@Mapper
public interface SysmgrRoleConvert {

    TsmRoleDto toTsmRoleDto(TsmRole role);

    List<TsmRoleDto> toTsmRoleDtos(List<TsmRole> roles);
}
